VWSとは フォーラム インストールと設定 [ 解決済 ] Lightning Proバージョン更新できない

[ 解決済 ] Lightning Proバージョン更新できない

7件の投稿を表示中 - 1 - 7件目 (全7件中)
  • 投稿者
    投稿
  • #37475

    麗敏カク
    参加者

    お世話になります。
    WordPress 5.4.1
    Lightning Proバージョン: 4.3.1
    別のサーバーで作ったテーマLightning Proバージョンは4.6.0です。

    このサーバーで作ったテーマLightning Proバージョン: 4.3.1のままで、
    更新できません。

    Lightning Proバージョンは4.6.0に更新するのにどうしたらいいでしょうか?
    お手数ですが、宜しくお願い致します。

    Attachments:
    You must be logged in to view attached files.

    該当URL : https://*********

    ※該当URLはフォーラムライセンスが有効のユーザーにのみ表示されます

    #37481

    Vektor,Inc
    キーマスター

    更新通知が表示されるまでにタイムラグが出る場合がありますので今しばらくお待ちくださいませ。

    #37482

    麗敏カク
    参加者

    ありがとうございます。

    しかし、10数時間を経った今も更新できるボタンがありません。
    タイムラグはどのぐらい時間かかりそうでしょうか?

    なお、VK Blocks Pro.のインストールをしても以下のエラーがでます。
    —————–
    https://lightning.nagoya/wp-content/vk-data-files/vk-blocks-pro/vk-blocks-pro.zip からインストールパッケージをダウンロード中…
    ダウンロードに失敗しました。 cURL error 35: error:1407742E:SSL routines:SSL23_GET_SERVER_HELLO:tlsv1 alert protocol version
    ——————
    これはバージョンとの関連がありますか?

    いろいろと質問して申し訳ございません。
    よろしくお願いします。

    #37498

    Vektor,Inc
    キーマスター

    サーバーは何(どの会社・サービス名&ご利用プラン)を利用していますか?
    SSL化はできますか?

    • この返信は6ヶ月、 3週前にVektor,Incが編集しました。
    #37572

    麗敏カク
    参加者

    サーバーは中国(弊社の中国法人用HP作成のため)にあるものを利用しています。
    SSL化はしておりません、近日中SSL化する予定です。

    よろしくお願いいたします。

    #37607

    Vektor,Inc
    キーマスター

    ご利用のサーバー側の通信ライブラリが古く、こちらのサーバーが受付を拒否したようです。

    HTTPSの通信の中では、裏側では様々な暗号化形式でやり取りをしています。
    今回のエラーは、お使いのサーバーで使用できる暗号化バージョンはすでに脆弱性が発覚しているもので、こちらのサーバーでは既に使用しないように設定されているものであったために通信を拒否されたということが考えられます。

    https://ssl.sakura.ad.jp/column/tls-invalidation/

    解決策としては、お使いのサーバーをホスティングしている会社にアップデートを要請するか、アップデート出来るサーバーでアップデートした上で、
    そのファイルをFTPなどでダウンロードして問題のサーバーにアップデートしてください。

    • この返信は6ヶ月、 3週前にVektor,Incが編集しました。
    #38209

    麗敏カク
    参加者

    ご丁寧な回答ありがとうございました。
    ご指摘の通りでした。
    アップデートを要請し、解決していく予定です。

7件の投稿を表示中 - 1 - 7件目 (全7件中)
  • このトピックに返信するにはログインが必要です。